body,.wrapper,main{
    height: 100%;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.wrapper{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    font-family: 'Montserrat', sans-serif;
}
img{
    width: 100%;
}
main{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px 0;
}
main .top-block{
    margin-bottom: 50px;
    transition: 0.3s;
}
.backgroud-container{
    width: 100%;
    height: 103vh;
    top: 0;
    left: 0;
    position: fixed;
    z-index: -1;
    opacity: 0.6;
    background-color: #fadfce;
    pointer-events: none;
}
main .top-block .main-textblock{
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 900px;
    position: relative;
    z-index: 1;
    padding: 0 30px;
}
.main-textblock .text-and-photo{
    display: flex;
    justify-content: space-between;
    margin-bottom: 45px;
}
.main-textblock .text-and-photo .text{
    width: 40%;
}
.main-textblock .text-and-photo .text h3{
    padding-top: 100px;
    font-size: 28px;
    color: #008c46;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: 700;
}
.main-textblock .text-and-photo .text h4{
    line-height: 150%;
    font-size: 51px;
    font-weight: 600;
    text-align: center;
}
.main-textblock .text-and-photo .text .heart{
    position: relative;
    top: 20px;
    left: -20px;
    display: block;
    width: 69px;
}
.image-holder img{
    width: 100%;
}
.image-block{
    display: flex;
    align-items: flex-end;
    position: relative;
    width: 40vw;
    max-width: 500px;
    height: 500px;
    border-radius: 50%;
}
.main-textblock .image-holder{
    display: flex;
    justify-content: center;
    position: relative;
    height: 456px;
    border-radius: 50%;
    overflow: hidden;
}
.main-textblock .image-holder img{
    width: unset;
}
.image-block:before,
.image-block:after{
    content: '';
    position: absolute;
    border: 3px solid #f39b91;
    border-radius: 50%;
}
.image-block:before{
    width: 93%;
    height: 93%;
    left: -20px;
}
.image-block:after{
    width: 97%;
    height: 97%;
    right: 0;
}
.main-textblock .bottom-text{
    width: 100%;
    max-width: 75%;
    font-size: 26px;
    line-height: 150%;
    text-align: center;
}

.result{
    color: #006934;
    font-size: 30px;
    font-weight: 700;
    cursor: pointer;
    text-decoration: underline;
    transition: 0.3s;
    display: none;
    line-height: 1.3;
    text-align: center;
}
.result:hover{
    color: #02a955;
}

.test{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 50%;
}
.test .button{
    /*display: none;*/
    color: #fff;
    font-weight: 700;
    background-color: #3e5f9d;
    border: none;
    padding: 15px 45px;
    border-radius: 10px;
    box-shadow: 0 0 13px #3e3e3e;
    transition: 0.3s;
    text-transform: uppercase;
}
.test .button:hover{
    background-color: #02a955;
}

.test .survey{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.test .question-number{
    text-align: center;
    color: grey;
    font-weight: 600;
    letter-spacing: 5px;
    margin-bottom: 50px;
}
.test .question-number .from{
    color: #000;
}
.test .survey{
    display: none;
}
.question.active{
    display: block;
}
.test .all-questions .question p{
    width: 70%;
    font-size: 20px;
    line-height: 1.35;
    font-weight: 700;
    margin-bottom: 50px;
}
.test .all-questions .answer p{
    cursor: pointer;
    width: fit-content;
    box-sizing: content-box;
    display: flex;
    align-items: center;
    color: #000;
    font-weight: 400;
    margin-bottom: 20px;
}
.test .all-questions .answer p:hover span{
    background-color: rgba(0, 105, 52, 0.68);
}
.test .all-questions .answer p.checked span{
    background-color: rgba(0, 105, 52, 0.68);
}
.test .all-questions .answer p span{
    display: block;
    height: 1em;
    width: 1em;
    border: 3px solid #006934;
    border-radius: 50%;
    margin-right: 20px;
    transition: 0.3s;
}
.test .all-questions .answer p:first-child{
    margin-bottom: 20px;
}
.test .button-block{
    text-align: center;
}
.test .next{
    display: none;
}
.test .final{
    display: none;
}

@media screen and (max-width: 820px){
    .test .all-questions .question p{
        width: 100%;}
    .test{max-width: 70%;}
}

@media screen and (max-width: 720px){
    .main-textblock .text-and-photo{
        flex-direction: column;
        align-items: center;
    }
    .main-textblock .text-and-photo .text,
    .main-textblock .text-and-photo .image-block{
        width: unset;
    }
    .main-textblock .bottom-text{
        max-width: unset;
        text-align: left;
    }
    .test .all-questions .question p{
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .main-textblock .text-and-photo .text h4{
        font-size: 30px;
    }
    .main-textblock .text-and-photo .image-block{
        width: 90vw;
    }
    .main-textblock .image-holder{
        height: unset;
    }
    .main-textblock .image-holder img{
        width: 121%;
    }
    .main-textblock .image-block{
        height: 90vw;
    }

}
@media screen and (min-width: 600px) {
    #question{
        /* width: 78%; */
    margin: auto;
    }
}
@media screen and (min-width: 600px) {
    #formContainer{
        width: 80%;
    margin: auto;
    }
}
